<SubtitlesTrack>
  <Key time="0.9" value="Da oltre un secolo Citroën è all'avanguardia nella tecnologia automobilistica," />
  <Key time="5.1" value="la prima a introdurre la trazione frontale, i freni a disco e i fari direzionali su auto\ndi serie." />
  <Key time="12.0" value="Citroën non ha solo cambiato il modo in cui si realizzavano le vetture, ma anche i metodi\nper acquistarle: in origine i finanziamenti e le concessionarie indipendenti non\nesistevano." />
  <Key time="23.3" value="Citroën è stata la prima casa a offrire più di una macchina, fornendo altri servizi ai\npropri clienti, con la prima finanziaria dedicata, un catalogo di pezzi di ricambio e una\nrete di concessionarie." />
  <Key time="36.0" value="Questo mix di attenzione alla tecnologia e al marketing ha aiutato Citroën a diventare la\nseconda casa automobilistica più grande in Europa." />
  <Key time="44.3" value="I successi di Citroën proseguono anche in pista, visto che ha trionfato per 9 anni di fila\nnel Campionato del Mondo Rally piloti." />
  <Key time="60.0" value="" />
</SubtitlesTrack>